# Glass

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 52 Denarii |
| Selling Price | 20 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Glass Smelter (Latium)

## Usage

**Required By:**
- Glassblower (Latium)

## Notes

Glass is an intermediate product produced from quartz sand. It is further refined by glassblowers into fine glass items.
